/* for price */


                h1 {
                    color: #333;
                    font-size: 15px;
                    text-transform: uppercase;
                    width: 900px;
                    text-align: center;
                    margin-bottom: 20px;
                }

h1  span {
display: block;
    font-size: 11px;
    text-transform: initial;
   color: #aaa;
}


#price {
    width: 1050px;
    margin: 0 auto;
}

#header {
    width: 860px;
    font-size: 12px;
}

table {
    border-collapse: collapse;
    border: 1px solid #999;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 12px;
    color: #333;
    width: 400px;
}

table tr:hover {
    background-color: rgba(9, 10, 11, 0.05);
    cursor: pointer;
}


h2 {
    margin-bottom: 20px;
}

td {
    padding: 0.4em 0.5em;
}


@media (max-width: 800px) and (min-width: 1px)
{

#price {
    margin: 20px 0 0 5px;
    width: 100%
}

  #header {
    height: initial;
    width: initial;
   }
  #logo {
    width: initial;
    height: 90px;
  }
#info {
    font-weight: initial;
    text-align: initial;
    margin-top: initial;
    margin-left: initial;
}

h2 {
    color: #333;
    font-size: 18px;
    text-transform: initial;
    width: initial;
    text-align: initial;
}

h1 {
    color: #333;
    font-size: 18px;
    text-transform: initial;
    width: initial;
    text-align: initial;
}


#tables {
    width: initial;
    float: initial;
}

#tables_left {
    float: initial;
}

table {
    width: 100%;
}

#tables_right {
    margin-left: initial;
}
#tables_right, tables_left {
    width: initial;
}



}


